@charset "UTF-8";

/*================================================
 *  テナント別カスタマイズ用CSS
 ================================================*/

/* 資料タブ非表示 */
.subtab a[data-tab="#material"] {
	display: none;
}

/* 会議録タブ非表示 */
.subtab a[data-tab="#minutes"] {
	display: none;
}

/* スマホ_「議会トップに戻る」の字句修正 */
.sp_toggle_nav a {font-size:0;}
.sp_toggle_nav a:before {font-size: 12px; content: "議会中継トップに戻る";}


/* 会議一覧を折り畳まない */
.list_head {
	pointer-events : none;
}

/* 左寄せ */
th.council.target_year {
	text-align: left;
}
